footer{
	text-align: center;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: bold;
	height: 20px;
	padding-top: 5px;
	background-color: #E4E4E4;
	/* border-bottom: 1px solid #696969; */
	/* border-left: 1px solid #696969; */
	border: 2px solid #FFFFFF;
	/* width: 1210px; */
	border-radius: 10px;
	/* border-bottom-right-radius: 10px; */
	text-shadow: 1px 1px 0px #FFF;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
	margin-bottom: 10px;
	color: #9C9C9C;
	margin-left: 10px;
	margin-right: 10px;
}

footer a{
	color: #9C9C9C;
	text-decoration: none;
}

footer a:link{
	color: #9C9C9C;
	text-decoration: none;
}

footer a:visited{
	color: #9C9C9C;
	text-decoration: none;
}

footer a:hover{
	color: #353535;
}

footer a:focus{
	color: #353535;
}
